/* body class */
body{ background-color:#FFFFFF; }

/* public header */
div.header{ background-color:#536895; color:#FFFFFF; }

/* main layout classes */
input, select{ border:1px solid #999999; margin:0px 3px 0px 3px; }
a:hover{ color:#5368A0; text-decoration:underline; }

/* header classes */
div#header{ background-color:#536895; color:#DDDDDD; padding:4px 8px 0px 8px; line-height:1.2em; }
div.headermenu{  }
div#header a{ color:#FFFFFF; }
div#header a:hover{ color:#FFFFFF; text-decoration:underline; }
div#header select{ background-color:#334466; border:1px solid #FFFFFF; font-size:.8em; color:#FFFFFF; }

/* ucla course format classes */
h1.classHeader { color: #000000; font-size: 18px; font-weight: bold; padding: 0px; border: 0px; position: relative; margin: 0px; margin-top: 24px;}
h2.classHeader { background: #FFFFFF; color: #000000; font-size: 22px; font-weight: bold; padding: 0px; border: 0px solid #cccc99; position: relative; }
span.classHeaderLink { position: absolute; right: 4px; }
span.classHeaderLink a, span.classHeaderLink a:link { font-size: 9px!important; }

/* instructors should not show on front page */
.coursebox ul.teachers { display: none ; }

#course-view .section td.content {
border-left:0px none;
border-right:0px none;
border-style:solid none;
border-width:0px 0px;
padding:5px;
}

#course-view .section td.side {
border-style:solid;
border-width:0px;
padding:0px;
width: 8px;
height: 0px;
}

#course-view .section td.right { 
/*visibility: hidden; */
}

#layout-table #left-column {
    /*background: #C1CDE8;*/
    background: #D1DBEF;
    padding-left: 16px;
}

.sideblock .content {
background-color:#D1DBEF;
border: 0px;
}

body {
margin: 0px;
padding: 0px;
border: 0px;
}

.sideblock .header, .sideblock h2 {
padding-top: 4px;
border: 0px;
text-align: left;
background-color: #D1DBEF;
color: #000000;
}

#layout-table {
margin: 0px;
}

.hide-show-image {
visibility: hidden;
}

h2.headingblock {
    border: 0px;
    font-size: 22px;
}

div#header {
    background-color: #536895;
}

span.empty-text {
    font-size: 10px;
    color:#666;
}

/* CSS for the EASY UPLOAD FORM */
.formsection {
    background: #F9F9FF;
    border: 4px dashed #D7D1E8;
    border: 1px solid #D7D1E8;
    padding: 12px;
    font-family: sans-serif;
    margin: 12px;
}

.error-message {
    margin: 12px;
    font-family: sans-serif;
    border: 1px solid #CA8585;
    background: #FFCCCC;
    padding: 12px;
}

.errors {
    margin-top: 10px;
    margin-left: 20px;
}

.options12 {
    font-size: 20px;
    /*margin-left: 10px;*/
    padding: 4px;
    margin-top: 6px;
}

.which-section {
    width: 200px;
    /*font-size: 20.0em;*/
}

.textinput {
    font-size: 20px;
    width: 500px;
    padding: 2px;
}

.textareainput {
    font-size: 14px;
    padding: 2px;
    width: 500px;
}

.options-surrounder {
    border: 1px solid #D7D1E8;
    /*border: 1px dashed #F9F9FF; */
    background: #D7D1E8;
    padding: 8px;
    width: 550px;
    margin-bottom: 12px;
}

.options-container {
    /* Begin UCLA Modification CCLE-1555 */
    font-size: 15px;
    /* End UCLA Modification CCLE-1555 */
    margin-left: 12px;
    padding: 8px;
    margin-top: 6px;
}

.explanation {
    font-size: 12px;
    /* Begin SSC Modification 658 */
    /* width: 65%; */
    width: 100%;
    /* End SSC Modification 658 */
}

.link1, .link2, .link3 {
    /*display: none;*/
}

.drag-wrapper {
}

/*#ele-new {
    //background-color: yellow;
    padding: 4px;
    font-weight: bold;
    color: #3580D6;
}*/

#ele-new {
}

.ele-new-paren {
    font-weight: normal;
    color: #3580D6;
}


.page-list {
    list-style: none;
    margin 0;
    padding: 0;
    display: block;
    font-family: sans-serif;
    font-size: 16px;
}

.page-item {
    margin: 0.25em 0 0 0;
    padding: 2px;
    cursor: move;
    font-size: 16px;
    font-family: sans-serif;
    border: 1px solid #F9F9FF;
}

.helper {
    border: 2px dashed #777777;
}

.optional {
    font-size: 13px;
    font-style: italic;
    font-weight: bold;
    color: #615E69;
}

.error-mark {
    color: red;
    margin-left: 6px;
    font-style: italic;
    font-weight: bold;
    font-size: 14px;	
}

.error-surrounder {
    border: 1px solid red;
}

.success {
    border: 1px solid #C7BE6F;
    background-color: #FFF38E;
    margin: 12px;
    font-family: sans-serif;
    padding: 12px;
    /* SSC Modification ? */
    text-align: center;
}

.easyimg {
    margin-left: 12px;
    margin-top: 12px;
    margin-bottom: 0px;
}
/* End EASY UPLOAD FORM */

/* this jumpmenu style is a fix for course summaries not wrapping */
.jumpmenu select{
   width:100%;
}

/* instructor/ta list styles */
.inst-list {
    margin-bottom: 12px;
    padding: 4px;
    width: 100%;
}

#oh-title {
    size: 20px;
    font-weight: bold;
    margin: 4px;
    margin-bottom: 12px;
    margin-left: 0px;
}

.help-wrapper h1 {
 margin: 4px;
}

.help-block {
    display: block;
    width: 320px;
    float: left;
    background-color: #FF00FF;
    margin:4px;
    padding:4px;
    list-style:none;
    background-color: #EEEEEE;
    border: 1px solid #CCCCCC;
}

.help-header {
    font-weight: bold;
    font-size: 16px;
}

.headerhelp {
    position: absolute;
    top: 60px;
    right: 12px;
    font-weight: bold;
}
ul.editingOn li {
margin-bottom: 1em;
position: relative;
list-style: none;
}
ul.section {
list-style: none;
padding: .2em 0;
}

/* Used for Printable Version in course page */

a.printableVersion {
float: right;
font-size: .9em;
margin-top: 5px;
}
 
div.printable #header {
display: none;
visibility: hidden;
}
 
div.printable .navbar {
display: none;
visibility: hidden;
}
 
div.printable #content table td#left-column {
display: none;
visibility: hidden;
}
 
div.printable #footer {
display: none;
visibility: hidden;
}

div.printable body {
background: #fff;
}

div.printable #content,
div.printable table#layout-table td#left-column {
background: #fff;
}
